
body
{
	margin: 0;
}

span
{
	position: relative;
	z-index: 5;
}

div.alignRight
{
	text-align: right;
	margin-top: -20px;
}

div.archiveItem
{
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
	text-align: right;
}

div.body
{
	width: 816px;
	margin-left: auto;
	margin-right: auto;
}

div.box
{
	margin-top: -16px;
	padding-left: 10px;
	padding-right: 20px;
	border:0px;
	border-style:solid;
	background: url(images/box_gradient.gif) top left repeat-y;
}

span.boxHeader
{
	padding-left: 10px;
}

div.clear
{
	width: 100%;
	clear: both;
}

div.colCenter
{
	float: left;
	width: 410px;
	margin-top: 5px;
	margin-right: 20px;
	_margin-right: 0;/*Zero margin for IE6*/
}

div.colCenterFull
{
	float: left;
	width: 595px;
	margin-top: 5px;
	margin-right: 20px;
	_margin-right: 0;/*Zero margin for IE6*/
}

.3image
{
	width:475px;
	text-align:center;
}

div.2colContainer
{
	width:495px;
	float:left;
	border:0px;
	border-style:solid;
}

div.col1
{
	width:395px;
	float:left;
	border:0px;
	border-style:solid;

}


div.col2
{
	margin-top:22px;	
	width:170px;
	float:right;
	border:0px;
	border-style:solid;
}

div.titleLeft
{
	width:208px;
	float:left;
	border:0px;
	border-style:solid;
}

div.titleMain
{
	padding-top:40px;	
	width:605px;
	overflow:hidden;
	float:right;
	border:0px;
	border-style:solid;
}

div.colLeft
{
	float: left;
	width: 190px;
	margin-top: 5px;
	margin-right: 20px;
	_margin-right: 0;/*Zero margin for IE6*/
}

div.colMain
{
	float: left;
	width: 605px;
}

div.colRight
{
	float: left;
	width: 175px;
	margin-top: 5px;
	border:0px solid;
}

div.explore
{
	width: 369px;
	height: 349px;
	margin-top: 0px;
	_margin-left:20px;/*IE6 only*/
	padding: 13px;
	background: url(images/box.png) top left no-repeat;
	behavior: url(/ScriptLibrary/iepngfix.htc);
}

div.imageContainer
{
	float:left;
	height:260px;
	width:180px;
	border:0px;
	border-style:solid;
}

img.floatRight
{
	float: right;
	margin-left: 20px;
}

div.footer
{
	margin-top: 30px;
	border-top: 1px dotted #666666;
	padding-top: 15px;
	margin-bottom: 40px;
}

div.header
{
	height: 90px;
	padding-top: 5px;
}

div.hr
{
	height: 2px;
	clear:both;
	margin: 20px 0px;
	border-top: 1px dotted #333333;
}

div.label
{
	float: left;
	background: url(images/background_h1.png) top left repeat-x;
	behavior: url(/ScriptLibrary/iepngfix.htc);
	padding: 2px 5px;
	height: 20px;
	margin-left: -10px;
	_margin-left: 0px;/*IE6 only*/
	margin-bottom: 10px;
}

div.navi
{
	margin-top: 10px;
}

div.outer
{
	width: 100%;
	background: url(images/top_banner.png);
	_background: url(images/top_banner.gif);/*IE6 Only*/
	background-repeat:repeat-x;
}

div.timeline
{
	background: #76b8a8 url(images/background_timeline.gif) top left repeat-x;
	padding: 8px 8px 0px 8px;
	margin-top: -5px;
	margin-bottom: -2px;
}
div.searchBox
{
	float: right;
	margin-top: 50px;
	_margin-top: 45px;/*IE6 only*/
}

